#subject_warp:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.detail {
	width: 291px;
	height: 235px;
	padding-bottom: 15px;
	float: left;
	margin-left: 10px;
	display: inline;
	background-color: #fff;
	border: 1px solid #E0E0E0;
	overflow: hidden;
}
.detail h2 {
	width: 100%;
	height: 39px;
	font: bold 14px/39px microsoft Yahei;
	text-align: left;
	background: url(http://www.1905.com/m_images/special/pubilcfilm/dhline.png) repeat-x;
	_border-bottom: 0px;
}
.detail h2 span {
	padding-left: 16px;
	font: bold 14px/37px microsoft Yahei;
}
.detail .intro {
	padding: 15px 15px 0; height:187px; overflow:hidden;
}
.detail .intro li {
	line-height: 18px;
	padding: 4px 0;
}
#timer {
	width: 291px;
	height: 120px;
	padding-top: 46px;
	background: url(images/hd-btns-bg.png) no-repeat 0 top;
	margin: 0 12px 0 10px;
	float: left;
}
.hd-btns .btn {
	width: 114px;
	height: 45px;
	background: url(images/hd-btns.png) no-repeat center top;
	display: block;
	margin: 0 auto;
}
.hd-btns .btn:hover {
	opacity: 0.9;
	cursor: pointer;
}
.hd-btns .timer {
	text-align: center; height:42px;
	font-size: 26px;
	font-family: Arial, Helvetica, sans-serif;
	color: #686868;
}
.hd-btns .timer em {
	color: #a8a8a8;
	font: normal 12px/42px "宋体";
	padding: 0 3px;
}
.hd-btns .num {
	line-height: 30px;
	color: #d1b07d;
	padding-left: 70px;
}
.hd-btns .num .num-total {
	font: normal 18px/30px Arial, Helvetica, sans-serif;
	padding: 0 6px;
	color: #d59436;
}
.banner {
	width: 587px;
	height: 156px;
	background: #FFF;
	border: 1px solid #ddd;
	padding: 3px;
	float: left;
}
.banner .pic {
	width: 587px;
	height: 156px;
}
.advertisement {
width:140px; height:190px;
position: fixed;
left: 50%;
top: 50%;
z-index: 100;
margin-left: 470px;
}
.advertisement p{ width:140px; height:60px; color:#686868; text-align:center; line-height:18px; background:#FFF;}
/*footer*/
#footer {
	width: 100%;
	margin-top: 40px;
	clear: both;
	background: #333;
}
#footer p {
	line-height: 28px;
	color: #686868
}
#footer p.ft a {
	padding: 0 6px;
	color: #a8a8a8
}
#footer span {
	color: #686868;
	line-height: 30px;
}
#footer p a {
	color: #686868;
}
#footer p a:hover {
	color: #fff;
	text-decoration: underline;
}
